Re: Can't build Gnome-Shell

On 01/18/2011 09:40 PM, Onyeibo Oku wrote:
I'm updating an existing build.  I have been using Gnome-shell for
nearly a month now.  So, this is new.  I take it you mean installing
from the distribution's repo ... or is cups part of Gnome-shell branches
as the developers call it?

Running an install of cups now ... also assuming that the devel packages
are needed

I needed to install the following on Fedora 14:

cups-devel.x86_64 1:1.4.6-1.fc14
libgnomecups.x86_64 0:0.2.3-7.fc12
libgnomecups-devel.x86_64 0:0.2.3-7.fc12

Dependency Installed:
gnutls-devel.x86_64 0:2.8.6-2.fc14

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]